Source: django-adminaudit
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Chris Johnston <chrisjohnston@ubuntu.com>,
 Chris Lamb <lamby@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 python-all (>= 2.6.6-3~),
Standards-Version: 4.2.1
Homepage: https://launchpad.net/django-adminaudit
Vcs-Git: https://salsa.debian.org/python-team/packages/django-adminaudit.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-adminaudit

Package: python-django-adminaudit
Architecture: all
Depends:
 python-django,
 ${misc:Depends},
 ${python:Depends},
Description: improves the logging capabilities of Django's admin
 Django Admin Audit will provide a way to inspect recent changes carried out in
 the admin interface allowing you to send out an email summary and ideally
 provide enough information to manually undo any unwanted changes.
